COPS

Get notification delivery

GET
/notifications/deliveries/{id}

Get one notification send by id: status (pending, sent, failed), attempts, HTTP status and error. Use it after send_test_notification to confirm the result.

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Path Parameters

id*string

Delivery id from list_notification_deliveries or send_test_notification.

Match^ndel_.+[\s\S]*$

Response Body

Response schema unavailable.

Example Request
curl -X GET 'https://cops.app/api/brand/notifications/deliveries/string'
Example Response200
Empty